<customization>
    <registry>
        <music-application>   
            <!-- Application defaults -->
            <settings reg-path="/apps/music-application">
                <loop type = "bool">false</loop>
		            <random type = "bool">false</random>
		            <key-pulse type = "bool">true</key-pulse>
		            <stereo-widening type = "bool">false</stereo-widening>
		            <album-art type = "bool">false</album-art> 
            </settings>
        </music-application>
    </registry>
</customization>